* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;

}

.html {
    font-size: 62.5%;
}

body {
    display: flex;
}

#Top {
    width: 300px;
    height: 50px;
    background-color: black;
    position: absolute;
    top: 15%;
}

p{
    font-size: 3rem;
    color: aliceblue;
    padding: 0 25%;
}

.left-side {
width: 100vw;
height: 100vh;
display: flex;
align-items: center;
justify-content: center;
}

#l-box {
    background-color: red;
    width: 400px;
    height: 600px;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    position: relative;
}

        .l-screen {
            width: 350px;
            height: 300px;
            background-color: aqua;
            position: relative;
            align-items: center;
            justify-content: center;
            top: 20px;
            left: 25px;
        }

            .l-screen img{
                height: 90%;
                padding-left: 15%;
                
            }

                .Description {
                    padding: 5%;
                }

                    h1 {
                        padding-left: 10%;
                        padding-top: 5%;
                    }

































/* .parent {
    border: 2px black dotted;
    display: inline-block;
}

.box {
    display: inline-block;
    background-color: cadetblue;
    width: 100px;
    height: 100px;
}

#two {
    background-color: green;
    position: static;
} */